## wine 1.6.2

=== debian/changelog ===
wine (1.6.2-20) unstable; urgency=medium

  * Recommend libasound2-plugins (closes: #779002).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 23 Feb 2015 06:07:16 +0000

wine (1.6.2-19) unstable; urgency=medium

  * Fix typo in libwine-alsa.maintscript (closes: #774861).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 11 Jan 2015 01:49:36 +0000

wine (1.6.2-18) unstable; urgency=medium

  * Handle symlink_to_dir issues for all libwine packages (closes: #774861).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 10 Jan 2015 18:40:51 +0000

wine (1.6.2-17) unstable; urgency=medium

  * Add libgl1-mesa-dri dependency to wine32 (closes: #766028).
  * Add ncurses and freetype dependencies to wine32 (closes: #771104).
  * Add binfmt-support dependency to wine-binfmt and document binfmt setup
    in README.debian (closes: #769233).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 30 Nov 2014 21:04:09 +0000

wine (1.6.2-16) unstable; urgency=medium

  * Indicate that wine32-tools breaks older wine32-dev-tools packages
    (closes: #767751).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Nov 2014 18:33:58 +0000

wine (1.6.2-15) unstable; urgency=medium

  * Add missing test in wine launcher script (closes: #767437).
  * Indicate that wine64-tools breaks older wine64-dev-tools packages
    (closes: #767626).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Nov 2014 01:58:12 +0000

wine (1.6.2-14) unstable; urgency=medium

  * Fix paths to wine executables (closes: #766030)
    - Thanks to jre.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 27 Oct 2014 00:59:11 +0000

wine (1.6.2-13) unstable; urgency=medium

  * Fix some lintian warnings.
  * Simplify build flag handling.
  * Fix typo in freebsd-glue build-dependency.
  * Install winegcc helper scripts (closes: #746661).
  * Merge wine launcher script from wine-development (closes: #764641).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Oct 2014 20:49:28 +0000

wine (1.6.2-12) unstable; urgency=medium

  * Build-depend on libjpeg-dev instead of libjpeg8-dev (closes:
    #765826).
  * wine32-tools and wine64-tools replace wine32-dev-tools and wine64-
    dev-tools respectively, to allow upgrading.
  * Update dlls/msi/table.c from master to allow the installer to work
    again (closes: #765645).
  * Build-depend on libgnutls28-dev to restore SSL support; enforce it at
    configure time and patch aclocal.m4 as required.
  * Drop obsolete libcapi20-dev build-dependency.

 -- Stephen Kitt <skitt@debian.org>  Sun, 19 Oct 2014 01:08:06 +0200

wine (1.6.2-11) unstable; urgency=medium

  * Link against freebsd-glue instead of kfreebsd-kernel-headers on kfreebsd.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 16 Oct 2014 02:09:13 +0000

wine (1.6.2-10) unstable; urgency=medium

  * Fix wine-tools installation paths.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 13 Oct 2014 01:06:11 +0000

wine (1.6.2-9) unstable; urgency=medium

  * Disable capi, sane, gphoto, and v4l.
  * Add wine-binfmt package (closes: #733556).
  * Rename wine-dev-tools packages to wine-tools.
  * Remove references to wine-doc (closes: #762044).
  * Include missing multiarch step (closes: #751450).
  * Remove libgnutls-dev build dependency (closes: #764110).
  * Move transitional packages to section oldlibs (closes: #760696).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 10 Oct 2014 02:27:11 +0000

wine (1.6.2-8) unstable; urgency=medium

  * Use a .maintscript file to handle symlink-to-folder transitions in
    full, and specify 1.6.2-8~ as the version to update from (closes:
    #736296); thanks to Andreas Beckmann for explaining everything.
  * Build-depend on libgphoto2-dev (closes: #739356).
  * Correctly break/replace wine-utils << 1.1.25-1 (closes: #739386),
    and mark all the replaced packages as broken too; thanks to Andreas
    Beckmann.
  * Build-depend on libosmesa6-dev to enable offscreen OpenGL rendering.
  * Build-depend on libgstreamer-plugins-base0.10-dev to enable
    gstreamer support.

 -- Stephen Kitt <skitt@debian.org>  Sat, 29 Mar 2014 22:39:43 +0100

wine (1.6.2-7) unstable; urgency=medium

  * Fix escaping in wine-wrapper (closes: #736986).
  * Clarify helper text for multi-arch configurations.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Feb 2014 22:09:57 +0000

wine (1.6.2-6) unstable; urgency=medium

  * Add myself to uploaders.
  * Remove Ove and Arthur from uploaders; thanks for all your work back in
    the day!
  * Use wine-gecko 2.21 (closes: #737089, #737203).

 -- Stephen Kitt <skitt@debian.org>  Sat, 01 Feb 2014 14:33:39 +0100

wine (1.6.2-5) unstable; urgency=medium

  * Call dpkg-maintscript-helper in the right place.
  * Ignore update-alternatives error messages (closes: #736776).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 19:01:48 +0000

wine (1.6.2-4) unstable; urgency=medium

  * Fix calls to dpkg-maintscript-helper (closes: #736713).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 14:44:54 +0000

wine (1.6.2-3) unstable; urgency=medium

  * Suggest cups-bsd (closes: #735525).
  * Fix lintian warnings for manpage issues.
  * Fix unhandled symlinks during upgrades (closes: #736296).
  * Set the default printer resolution to 600dpi (closes: #687168).
  * Indicate that wine replaces files in libwine-dev (closes: #736142).
  * Recommend fonts-liberation instead of ttf-liberation (closes: #735533).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 01:54:04 +0000

wine (1.6.2-2) unstable; urgency=medium

  * Indicate that wine replaces files in libwine and wine-bin
    (closes: #735151).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 15 Jan 2014 02:13:44 +0000

wine (1.6.2-1) unstable; urgency=medium

  * New upstream stable release.
  * Remove pristine tar handling.
  * Indicate that wine replaces wine64-bin (closes: #734921).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Jan 2014 20:27:41 +0000

wine (1.6.1-14) unstable; urgency=medium


