=== debian/control ===
Source: wine
Section: otherosfs
Priority: optional
Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
 Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>= 9),
 libxi-dev,
 libxt-dev,
 libxmu-dev,
 libx11-dev,
 libxext-dev,
 libxrandr-dev,
 libxcursor-dev,
 libxrender-dev,
 libxkbfile-dev,
 libxxf86vm-dev,
 libxxf86dga-dev,
 libxinerama-dev,
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libxcomposite-dev,
 lzma,
 flex,
 bison,
 oss4-dev,
 sharutils,
 dctrl-tools,
 freeglut3-dev,
 dh-autoreconf,
 libpng-dev,
 libssl-dev,
 libxml2-dev,
 libgsm1-dev,
 libjpeg-dev,
 liblcms2-dev,
 libldap2-dev,
 libxslt1-dev,
 unixodbc-dev,
 libcups2-dev,
 libgnutls28-dev,
 libopenal-dev,
 libmpg123-dev,
 libdbus-1-dev,
 autotools-dev,
 libasound2-dev,
 libncurses5-dev,
 libfreetype6-dev (>= 2.5.1),
 libfontconfig1-dev,
 freebsd-glue [kfreebsd-any],
 prelink [linux-any],
 libosmesa6-dev,
 libgstreamer-plugins-base0.10-dev,
Standards-Version: 3.9.6
Homepage: http://www.winehq.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-wine/wine.git
Vcs-Git: git://anonscm.debian.org/pkg-wine/wine.git

Package: wine
Architecture: any-amd64 any-i386 any-powerpc
Depends:
 ${misc:Depends},
 file,
 wine64 (>= ${source:Version}) | wine32 (>= ${source:Version}),
Suggests:
 binfmt-support,
 ttf-mscorefonts-installer,
 winbind,
 avscan | klamav | clamav
Breaks:
 wine32 (<< 1.6.1-8),
 wine64 (<< 1.6.1-8),
 wine-bin (<< 1.6.1-1),
 wine64-bin (<< 1.6.1-1),
 libwine (<< 1.6.1-1),
 libwine-bin (<< 1.6.1-1),
 libwine-dev (<< 1.6.1-1),
 wine-utils (<< 1.1.25-1),
Replaces:
 wine32 (<< 1.6.1-8),
 wine64 (<< 1.6.1-8),
 wine-bin (<< 1.6.1-1),
 wine64-bin (<< 1.6.1-1),
 libwine (<< 1.6.1-1),
 libwine-bin (<< 1.6.1-1),
 libwine-dev (<< 1.6.1-1),
 wine-utils (<< 1.1.25-1),
Description: Windows API implementation - standard suite
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a virtual package that depends on the standard Wine components.

Package: wine-binfmt
Architecture: any-amd64 any-i386 any-powerpc
Depends:
 ${misc:Depends},
 wine,
 binfmt-support,
Description: Windows API implementation - binfmt support
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides support for launching windows executables directly.

Package: wine32
Architecture: any-i386 any-powerpc
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x11-utils,
 libncurses5,
 libfreetype6,
 libgl1-mesa-dri,
 libwine-gecko-2.21
Recommends:
 libasound2-plugins,
Breaks:
 wine (<< 1.6.1-9),
 wine-bin (<< 1.5.31-1),
 libwine-bin (<< 1.5.31-1),
Replaces:
 wine (<< 1.6.1-9),
 wine-bin (<< 1.5.31-1),
 libwine-bin (<< 1.5.31-1),
Description: Windows API implementation - 32-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 32-bit Windows applications.

Package: wine64
Architecture: any-amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x11-utils,
 libwine-gecko-2.21
Breaks:
 wine (<< 1.6.1-9),
Replaces:
 wine (<< 1.6.1-9),
Recommends:
 libasound2-plugins,
 wine32 (>= ${source:Version}),
Description: Windows API implementation - 64-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 64-bit Windows applications.

Package: wine32-dev-tools
Architecture: any-i386 any-powerpc
Section: oldlibs
Priority: extra
Depends:
 ${misc:Depends},
 wine32-tools,
Description: Windows API implementation - 32-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: wine32-tools
Architecture: any-i386 any-powerpc
Section: libdevel
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-dev (= ${binary:Version}),
Breaks:
 libwine-dev (<< 1.5.31-1),
 wine32-dev-tools (<< 1.6.2-9),
Replaces:
 libwine-dev (<< 1.5.31-1),
 wine32-dev-tools (<< 1.6.2-9),
Description: Windows API implementation - 32-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's 32-bit developer tools.

Package: wine64-dev-tools
Architecture: amd64
Section: oldlibs
Priority: extra
Depends:
 ${misc:Depends},
 wine64-tools,
Description: Windows API implementation - 64-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: wine64-tools
Architecture: amd64
Section: libdevel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-dev (= ${binary:Version}),
Breaks:
 libwine-dev (<< 1.5.31-1),
 wine-64-dev-tools (<< 1.6.2-9),
Replaces:
 libwine-dev (<< 1.5.31-1),
 wine-64-dev-tools (<< 1.6.2-9),
Description: Windows API implementation - 64-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's 64-bit developer tools.

Package: libwine-dev
Architecture: amd64 any-i386 any-powerpc
Section: libdevel
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine (= ${binary:Version}),
 libc6-dev,
Conflicts:
 ${dev:Conflicts},
Recommends:
 wine32-tools | wine64-tools,
Description: Windows API implementation - development files
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's C header files and development libraries.

Package: libwine-dbg
Architecture: any-i386 any-powerpc
Multi-Arch: same
Section: debug
Priority: extra
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine (= ${binary:Version}),
Description: Windows API implementation - debugging symbols
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides wine's debugging symbols.

Package: libwine
Section: libs
Architecture: amd64 any-i386 any-powerpc
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${shlibs:Recommends},
 fonts-liberation,
 libxcursor1,
Suggests:
 cups-bsd,
Pre-Depends:
 multiarch-support,
Breaks:
 libwine-alsa    (<< 1.5.7-3),
 libwine-bin     (<< 1.5.7-3),
 libwine-capi    (<< 1.5.7-3),
 libwine-cms     (<< 1.5.7-3),
 libwine-gl      (<< 1.5.7-3),
 libwine-gphoto2 (<< 1.5.7-3),
 libwine-ldap    (<< 1.5.7-3),
 libwine-openal  (<< 1.5.7-3),
 libwine-oss     (<< 1.5.7-3),
 libwine-sane    (<< 1.5.7-3),
 wine-bin        (<< 1.5.31-1),
Replaces:
 libwine-alsa    (<< 1.5.7-3),
 libwine-bin     (<< 1.5.7-3),
 libwine-capi    (<< 1.5.7-3),
 libwine-cms     (<< 1.5.7-3),
 libwine-gl      (<< 1.5.7-3),
 libwine-gphoto2 (<< 1.5.7-3),
 libwine-ldap    (<< 1.5.7-3),
 libwine-openal  (<< 1.5.7-3),
 libwine-oss     (<< 1.5.7-3),
 libwine-sane    (<< 1.5.7-3),
 wine-bin        (<< 1.5.31-1),
Description: Windows API implementation - library
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the wine library.

Package: wine-bin
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 wine32 (>= ${binary:Version}),
Description: Windows API implementation - binaries
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: wine64-bin
Section: oldlibs
Priority: extra
Architecture: any-amd64
Depends:
 ${misc:Depends},
 wine64 (>= ${binary:Version}),
Description: Windows API implementation - 64-bit helper
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-alsa
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - ALSA sound module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-bin
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Pre-Depends: dpkg (>= 1.17.5)
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - system services
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-capi
Section: oldlibs
Priority: extra
Architecture: i386 powerpc
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - ISDN module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-cms
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - color management module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-gl
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - OpenGL module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-gphoto2
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - camera module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-ldap
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - LDAP module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-openal
Section: oldlibs
Priority: extra
Architecture: any-i386 any-powerpc
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 libwine (>= ${binary:Version})
Description: Windows API implementation - OpenAL module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This is a transitional package and can be safely removed.

Package: libwine-oss
Section: oldlibs
Priority: extra
