=== debian/watch ===
version=3
http://www.winehq.org/ \
  (?:|.*/)wine(?:[_\-]v?|)(\d*.*[02468].\d*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
  debian debian/scripts/import
