## wine 1.8.4

=== debian/changelog ===
wine (1.8.4-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable. (LP: #1558480)
  * Use unversioned sonames in debian/scripts/sonames2elf
    so that dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
  * Add versioned breaks/replaces against the wine1.6 packages.
  * Replace package wine with wine-stable. Needed for the transition to a
    0-epoch in the version number.
    Necessary until after the transition is complete (18.04).
  * Generate the correct SERVER_PROTOCOL_VERSION.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 20 Sep 2016 01:02:21 +0200

wine (1.8.4-1) unstable; urgency=medium

  * New upstream release 1.8.4, released Aug 22, 2016.
    - Various bug fixes.
    - A few more cards added to the GPU description table.
  * Refresh patches, drop gnutls.patch (applied upstream).
  * Cherrypick changes from master:
    - Make "update-alternatives --remove" quiet.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 29 Aug 2016 17:49:04 +0200

wine (1.8.3-3) unstable; urgency=medium

  * Cherrypick changes from master:
    - Fix wineserver manpages for Debian's default persistence value (see:
      #816020).
    - Drop alternative depends on perl:any (now handled by debhelper).
      Bump build-dep on debhelper version to >= 9.20160702.
    - Add removal instructions for binfmt support to README.debian.
    - Add Recommends g++ or g++-multilib to the -tools (closes: #832041).
  * Implement the Debian alternatives system (see: #758291).
    Partly cherrypicked from master:
    - Replace VERSION (value is empty or '-development') with DEBSUFFIX
      ('-stable' or '-development') in user exposed files.
    - Generate scripts (wine, wineserver, wineapploader, winegcc) with
      hardcoded paths/names instead of using runtime detection.
    - Export DEBSUFFIX from d/rules.
    - Drop now obsolete development/winegcc.patch.
    - Use variable instead of '-development' in winemenubuilder.patch, and
      enable it.
    - Let the -tools packages recommend wineVERSION.
    - Add bug script to show the target of the /usr/bin/wine link.
  * Make wine-binfmt M-A:foreign.
  * Add gnutls.patch to fix FTBFS against gnutls 3.5 (closes: #832275).

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 08 Aug 2016 14:36:29 +0200

wine (1.8.3-2) unstable; urgency=medium

  * Backport upstream changes for building with Unicode 9.0 (closes: #829003).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 30 Jun 2016 21:17:56 +0200

wine (1.8.3-1) unstable; urgency=medium

  [ Jens Reyer ]
  * New upstream release 1.8.3, released Jun 16, 2016.
    - Various bug fixes.
    - A lot of NVidia cards added to the GPU description table.
    - Updates to the National Language Support files.
  * Cherrypick changes from master:
    - Fix local search for addon (gecko/mono) installers and update
      documentation for their manual installation (closes: #812750).
    - Bump recommended fonts-wine version to one with ttf fonts.
    - Move some dependencies to libwineVERSION.
    - Add widl to the -tools packages.
      Thanks to Andrey Gursky (see: #824671).
    - Fix winegcc script to call wineg++/cpp based on its basename.
      Thanks to Javier Serrano Polo (closes: #824715).
    - Change version string to display vendor and version.
    - Drop obsolete dh_strip exclusion of some files.
    - Drop obsolete dependency on x11-utils.
    - Generate list of used shared libraries and let libwine recommend
      it (closes: #823991).
      Also use this mechanism to identify the package names of depended
      upon libraries. Thanks to Jakub Wilk.
    - Drop useless workaround for one-arch-only binNMUs.
    - Add alternative dependency on 32-bit libwine-dev to wine64-tools.
    - Make wineNN-tools multi-arch installable (closes: #823264,
      see: #824673). Thanks to Javier Serrano Polo.
    - Let libwine-dev prefer wine64-tools to wine32-tools.
    - Document generating 32-bit results with the -tools packages.
      Thanks to Andrey Gursky and Javier Serrano Polo.
  * Drop manpages-typo.patch, applied upstream.
  * Refresh patches.

  [ Michael Gilbert ]
  * Indicate incompatibility with unicode-data 9.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 16 Jun 2016 18:04:56 +0200

wine (1.8.2-1) unstable; urgency=medium

  * New upstream release 1.8.2, released Apr 12, 2016.
    - Various bug fixes.
    - Small translation updates.
  * Cherrypick changes from master:
    - Use minimal wineapploader script, instead of patching the upstream one.
    - Install executables to bindir usr/lib/wine-development.
      Make wine32-tools and wine64-tools conflict with each other.
    - Install 32-bit winecpp.
    - Update lintian overrides.
    - Add Jens Reyer to uploaders.
    - Suggest winetricks and playonlinux.
    - Update copyright.
    - Explicitly specify which manpages to install.
    - Install manpages for all installed executables.
    - Install winegcc script again to specify WINEBUILD.
    - Add symlinks in /usr/bin for installed tools in wine32|64-tools.
    - Add symlink in /usr/bin for winepath in wine.
    - Break older wine32|64 which don't have a reverse version requirement.
    - Re-enable "err" level output by default (closes: #816014).
    - Drop version output (closes: #816017).
    - wineserver script: Drop obsolete script variable.
    - If wine32 is missing warn about it unless err output is disabled
      (closes: #818874).
    - Add patch to append '(Debian)' to the version string.
  * In the VCS-* fields point to the stretch git branch.
  * Set fontdir /usr/share/wine/fonts.
  * Add fontdir.patch to take into account the build time configuration
    (closes: #814844).
  * Install wine's TrueType fonts (closes: #818925).
  * Build wine in maintainer mode.
  * Don't error out on build warnings.
  * Add TrueType fonts to clean to regenerate them.
  * Bump standards-version to 3.9.8, no changes required.
  * Add manpages-typo.patch to fix a typo in the msiexec manpage.

