=== debian/control ===
Source: wine
Section: otherosfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
 Stephen Kitt <skitt@debian.org>,
 Jens Reyer <jre.winesim@gmail.com>,
Build-Depends:
 debhelper (>= 9.20160702),
 dh-autoreconf,
 libxi-dev,
 libxt-dev,
 libxmu-dev,
 libx11-dev,
 libxext-dev,
 libxrandr-dev,
 libxcursor-dev,
 libxrender-dev,
 libxkbfile-dev,
 libxxf86vm-dev,
 libxxf86dga-dev,
 libxinerama-dev,
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libxcomposite-dev,
 libxml-simple-perl,
 lzma,
 flex,
 bison,
 quilt,
 gettext,
 oss4-dev,
 sharutils,
 dctrl-tools,
 khronos-api,
 unicode-data (>= 9.0),
 libpng-dev,
 libssl-dev,
 libxml2-dev,
 libgsm1-dev,
 libjpeg-dev,
 libtiff-dev,
 libpcap-dev,
 libpulse-dev [!kfreebsd-any],
 liblcms2-dev,
 libldap2-dev,
 libxslt1-dev,
 unixodbc-dev,
 libcups2-dev,
 libopenal-dev,
 libdbus-1-dev,
 freeglut3-dev,
 libmpg123-dev,
 libasound2-dev,
 libosmesa6-dev,
 libgnutls28-dev,
 libncurses5-dev,
 libgettextpo-dev,
 libfreetype6-dev (>= 2.5.1),
 libfontconfig1-dev,
 freebsd-glue [kfreebsd-any],
 ocl-icd-opencl-dev,
 icoutils,
 librsvg2-bin,
 imagemagick,
 fontforge-nox | fontforge,
Standards-Version: 3.9.8
Homepage: http://www.winehq.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git/?h=stretch
Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git -b stretch

Package: wine-stable
Architecture: all
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 wine64 (>= ${source:Version}) | wine32 (>= ${source:Version}),
 wine64 (<< ${source:Version}.1~) | wine32 (<< ${source:Version}.1~),
Suggests:
 winetricks,
 playonlinux,
 wine-binfmt,
 dosbox (>= 0.74-4.2~),
Conflicts:
 wine (>= 1:1),
Breaks:
 wine1.6 (<< 1:1.8.4ubuntu1~),
 wine1.6-i386 (<< 1:1.8.4ubuntu1~),
Replaces:
 wine1.6 (<< 1:1.8.4ubuntu1~),
 wine1.6-i386 (<< 1:1.8.4ubuntu1~),
Provides:
 wine,
Description: Windows API implementation - standard suite
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides essential wrappers and convenience tools for the
 standard Wine components.

Package: wine
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 wine-stable (= ${source:Version}),
Description: Windows API implementation - empty dependency package
 This is a real but empty package as long as the migration to Debian's
 src:wine is ongoing. It depends on wine-stable, which replaces the wine
 package during the transition.

Package: wine-binfmt
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 wine,
 binfmt-support,
Breaks:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Replaces:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - binfmt support
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides support for launching Windows executables directly.

Package: wine32
Architecture: any-i386 any-powerpc armel armhf
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine (= ${binary:Version}),
Recommends:
 wine-stable (= ${source:Version}),
Suggests:
 wine32-preloader (= ${binary:Version}),
Breaks:
 wine (<< 1.7.50-3~),
 wine32-preloader (<< 1.7.51-2~),
Description: Windows API implementation - 32-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 32-bit Windows applications.

Package: wine64
Architecture: amd64 arm64
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libwine (= ${binary:Version}),
Recommends:
 wine-stable (= ${source:Version}),
 wine32 (= ${binary:Version}),
Suggests:
 wine64-preloader (= ${binary:Version}),
Breaks:
 wine (<< 1.7.50-3~),
 wine64-preloader (<< 1.7.51-2~),
 wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
Replaces:
 wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - 64-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the binary loader for 64-bit Windows applications.

Package: wine32-preloader
Architecture: i386 powerpc armel armhf
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 wine32 (= ${binary:Version}),
Description: Windows API implementation - prelinked 32-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the prelinked loader for 32-bit Windows applications.

Package: wine64-preloader
Architecture: amd64
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 wine64 (= ${binary:Version}),
Description: Windows API implementation - prelinked 64-bit binary loader
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the prelinked loader for 64-bit Windows applications.

Package: wine32-tools
Architecture: any-i386 any-powerpc armel armhf
Multi-Arch: foreign
Section: libdevel
Built-Using: ${built:Using}
Depends:
 gcc | gcc-multilib:amd64 [i386],
 ${perl:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-dev (= ${binary:Version}),
Recommends:
 wine-stable (= ${source:Version}),
 g++ | g++-multilib:amd64 [i386],
Breaks:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Conflicts:
 wine64-tools,
Replaces:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - 32-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides Wine's 32-bit developer tools. They are capable of
 generating 32-bit results.

Package: wine64-tools
Architecture: amd64 arm64
Multi-Arch: foreign
Section: libdevel
Built-Using: ${built:Using}
Depends:
 gcc,
 ${perl:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libwine-dev (= ${binary:Version}) |
 libwine-dev:i386 (= ${binary:Version}) [amd64] |
 libwine-dev:armel (= ${binary:Version}) [arm64] |
 libwine-dev:armhf (= ${binary:Version}) [arm64],
Recommends:
 wine-stable (= ${source:Version}),
 g++,
Breaks:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Conflicts:
 wine32-tools,
Replaces:
 wine1.6 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - 64-bit developer tools
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides Wine's 64-bit developer tools. They are capable of
 generating both 32- and 64-bit results.

Package: fonts-wine
Section: fonts
Architecture: all
Multi-Arch: foreign
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
Replaces:
 libwine (<< 1.7.41-2~),
 wine1.6 (<< 1:1.8.4ubuntu1~),
Breaks:
 libwine (<< 1.7.41-2~),
 wine1.6 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - fonts
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the fonts used by Wine.

Package: libwine
Section: libs
Architecture: amd64 any-i386 any-powerpc armel armhf arm64
Multi-Arch: same
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 ${dlopen:Depends},
 ${shlibs:Depends},
Recommends:
 ${dlopen:Recommends},
 libgl1-mesa-dri,
 libasound2-plugins,
 fonts-liberation,
 fonts-wine (>= 1.8.2-1~),
Suggests:
 cups-bsd,
 ttf-mscorefonts-installer,
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 wine32 (<< 1.7.51-2~),
 wine64 (<< 1.7.51-2~),
 wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 wine1.6-i386 (<< 1:1.8.4ubuntu1~),
Replaces:
 wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 wine1.6-i386 (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - library
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides the Wine library.

Package: libwine-dev
Architecture: amd64 any-i386 any-powerpc armel armhf arm64
Section: libdevel
Multi-Arch: same
Built-Using: ${built:Using}
Depends:
 ${misc:Depends},
 libwine (= ${binary:Version}),
 libc6-dev,
Recommends:
 wine64-tools (= ${binary:Version}) | wine32-tools (= ${binary:Version}),
Breaks:
 wine32 (<< 1.7.51-2~),
 wine64 (<< 1.7.51-2~),
 wine1.6-dev (<< 1:1.8.4ubuntu1~),
Replaces:
 wine1.6-dev (<< 1:1.8.4ubuntu1~),
Description: Windows API implementation - development files
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package provides Wine's C header files and development libraries.
