## wine 1.8.5

=== debian/changelog ===
wine (1.8.5-1ubuntu2) yakkety; urgency=medium

  * Add app icon and appstream metadata to enable wine to show in
    Software app (LP: #1571816)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Feb 2017 15:09:37 -0500

wine (1.8.5-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Use unversioned sonames in debian/scripts/sonames2elf
      so that dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    - Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 10 Oct 2016 14:30:13 +0200

wine (1.8.5-1) unstable; urgency=medium

  * New upstream release 1.8.5, released Oct 7, 2016.
    - Various bug fixes.
  * Cherrypick changes from master:
    - Make libc6-dev dependency portable.
    - Generate the correct SERVER_PROTOCOL_VERSION (closes: #836566).
    - Mention the alternatives system in wine's package description.
    - Provide wine.desktop as example in package wine.
  * Declare relationship to the old Ubuntu packages in d/control.in.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 10 Oct 2016 14:27:43 +0200

wine (1.8.4-1ubuntu2) yakkety; urgency=medium

  * Drop the empty wine binary package that depended on wine-stable
    as it has a version older than that in the archive.

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Sep 2016 09:30:08 +0200
