=== debian/control ===
--- 
+++ 
@@ -99,18 +99,8 @@
  This is still a work in progress and many applications may still not work.
  .
  This package provides essential wrappers and convenience tools for the
- standard Wine components.
-
-Package: wine
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
- wine-stable (= ${source:Version}),
-Description: Windows API implementation - empty dependency package
- This is a real but empty package as long as the migration to Debian's
- src:wine is ongoing. It depends on wine-stable, which replaces the wine
- package during the transition.
+ standard Wine components. It also employs the Debian alternatives system to
+ provide the usual command names, e.g. "wine" instead of "wine-stable".
 
 Package: wine-binfmt
 Architecture: all
@@ -202,9 +192,9 @@
  This package provides the prelinked loader for 64-bit Windows applications.
 
 Package: wine32-tools
+Section: libdevel
 Architecture: any-i386 any-powerpc armel armhf
 Multi-Arch: foreign
-Section: libdevel
 Built-Using: ${built:Using}
 Depends:
  gcc | gcc-multilib:amd64 [i386],
@@ -229,9 +219,9 @@
  generating 32-bit results.
 
 Package: wine64-tools
+Section: libdevel
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Section: libdevel
 Built-Using: ${built:Using}
 Depends:
  gcc,
@@ -265,10 +255,10 @@
 Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
-Replaces:
+Breaks:
  libwine (<< 1.7.41-2~),
  wine1.6 (<< 1:1.8.4ubuntu1~),
-Breaks:
+Replaces:
  libwine (<< 1.7.41-2~),
  wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - fonts
@@ -312,14 +302,14 @@
  This package provides the Wine library.
 
 Package: libwine-dev
+Section: libdevel
 Architecture: amd64 any-i386 any-powerpc armel armhf arm64
-Section: libdevel
 Multi-Arch: same
 Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  libwine (= ${binary:Version}),
- libc6-dev,
+ libc6-dev | libc6.1-dev | libc0.3-dev | libc0.1-dev | libc-dev,
 Recommends:
  wine64-tools (= ${binary:Version}) | wine32-tools (= ${binary:Version}),
 Breaks:
@@ -333,4 +323,3 @@
  This is still a work in progress and many applications may still not work.
  .
  This package provides Wine's C header files and development libraries.
-
